#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.3
visibility:           public
id:                   hspec-smallcheck-0.5.3-TA4hug7g3A3ecc5JdQjfM
key:                  hspec-smallcheck-0.5.3-TA4hug7g3A3ecc5JdQjfM
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  b1370c0d4ed213345667b5280088b6fc
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-smallcheck
hs-libraries:         HShspec-smallcheck-0.5.3-TA4hug7g3A3ecc5JdQjfM
depends:
    HUnit-1.6.2.0-BAsNTCqCVG3PGZVzTdNGQ base-4.15.1.0
    call-stack-0.4.0-K0j0Wm9JLlELLrdg7A3QNN
    hspec-core-2.10.9-5Gwj0mqjlm2KYgjnORWhn2
    smallcheck-1.2.1.1-9RX8q9civKiBnDppWydIoz

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

